﻿#globalheader
        {
            height: 35px;
            margin: 0 auto 10px;
            width: 995px;
        }
        
        #adminicon
        {
            float: right;
            margin: 1px 5px 0 0;
        }
        
        #adminlink
        {
            font-family: Arial, Helvetica, sans-serif !important;
            font-size: 15px !important;
            font-style: normal !important;
            font-variant: normal !important;
            float: right;
        }
        
        #adminArea
        {
            background-color: #eeeeee;
            float: right;
            font-weight: bold;
            height: 20px;
            padding: 7px 19px 6px 16px;
        }
        
        #adminArea a
        {
            text-decoration: none;
            color: #333333;
        }

#newsRotator .ui-tabs-panel .image-container img {
    height: auto;
    width: 100%;
}